Holger's Java API

## com.antelmann.util
Interface Task<EX extends Exception>

All Known Implementing Classes:
  AccountReader, IMAPBackup, Monitor, MonitorDelegate, Spider.SMonitor

    public interface Task<EX extends Exception>

A task that - opposed to Runnable - may throw a certain exception.

Since:
  23. November 2006, 12:00
Author:
  Holger Antelmann
See Also:
  `Runnable`, `Callable`

Method Summary
`void` `runTask()`

Method Detail

### runTask

    void runTask()
                 throws EX extends Exception

  Throws:
    `EX extends Exception`

(c) Holger Antelmann since 2001- all rights reserved (contact: info@antelmann.com)
see www.antelmann.com/developer for further details and available downloads